{
    "fields": [
        {
            "doc": "Name of the applied algorithm",
            "name": "algorithmName",
            "type": "string"
        },
        {
            "doc": "classification",
            "name": "classification",
            "type": "string"
        },
        {
            "doc": "rank",
            "name": "rank",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "doc": "Score",
            "name": "score",
            "type": [
                "null",
                "int"
            ]
        }
    ],
    "name": "AlgorithmBasedVariantClassification",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}